
#wb_header { background: transparent none repeat-x scroll center bottom; height: 200px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 810px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
body { background: #210000 url("../gallery_gen/d4285b754650467d91bed27501eabaae.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1110px; }
.root { width: 1200px; height: 1110px; overflow: visible; min-height: 1110px; }
#wb_element_instance46 { left: 0px; top: 147px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; z-index: 189; }
#wb_element_instance46 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance46, #wb_element_instance46 ul { text-align: center; }
#wb_element_instance46 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance46 li { margin: 10px 10px 10px 10px; }
#wb_element_instance46 li a { text-transform: none; border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #030303; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance46 li.over > a, #wb_element_instance46 li:focus > a { border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: underline; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance46 li.active > a { border: 0px none #000000; font: normal bold 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance46:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance46:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance46:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance47 { left: 0px; top: 95px; min-width: 1200px; width: 1200px; min-height: 41px; height: 41px; display: block; z-index: 190; }
#wb_element_instance48 { left: 550px; top: 10px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 191; }
#wb_element_instance48 img { width: 90px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance49 { left: 0px; top: 144px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; z-index: 188; }
#wb_element_instance49 > div.wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.7; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 50px; }
#wb_element_instance50 { left: 790px; top: 40px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 195; }
#wb_element_instance51 { left: 1040px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 193; }
#wb_element_instance51 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { left: 30px; top: 35px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 192; }
#wb_element_instance52 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { left: 80px; top: 35px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 194; }
#wb_element_instance53 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { left: 30px; top: 100px; min-width: 630px; width: 630px; min-height: 270px; height: 270px; display: block; z-index: 52; }
#wb_element_instance55 { left: 30px; top: 480px; min-width: 630px; width: 630px; min-height: 280px; height: 280px; display: block; z-index: 54; }
#wb_element_instance55 form .form-area-field { height: 166px; }
#wb_element_instance55 form td { text-align: right; }
#wb_element_instance55 form tr.area-row > th { height: 1%; }
#wb_element_instance55 form tr.area-row > td { height: 1%; }
#wb_element_instance56 { left: 720px; top: 100px; min-width: 450px; width: 450px; min-height: 340px; height: 340px; display: block; z-index: 57; }
#wb_element_instance57 { left: 720px; top: 480px; min-width: 450px; width: 450px; min-height: 166px; height: 166px; display: block; z-index: 59; }
#wb_element_instance58 { left: 30px; top: 30px; min-width: 1140px; width: 1140px; min-height: 42px; height: 42px; display: block; z-index: 106; }
#wb_element_instance59 { left: 0px; top: 670px; display: block; z-index: 9000; }
#wb_element_instance60 { left: 0px; top: 105px; display: block; z-index: 9999; }


#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance55 form tr.form-footer > td { height: 20px; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
